Apple issues iOS 4.3.4 to deal with JailbreakMe vulnerability

Well we can’t say we didn’t see this one coming, last week we posted that Apple would most likely release and iOS update to deal with the JailbreakMe vulnerability which let users jailbreak their iDevice simply by visiting a website. Well now it looks like Apple has plugged the PDF exploit in iOS with the now-available iOS 4.3.4 which you can download via iTunes. The PDF exploit was used by JailbreakMe, so if you’re planning to use it to jailbreak your iPhone, you’ll want to avoid this update.

The iOS 4.3.4 download is now available through iTunes for the iPhone 4, 3GS, iPad 1 and 2 and third- and fourth-generation iPod touch. Verizon iPhone users will get the same fix via the iOS 4.2.9 update (build 8E501).

Advertisements

One comment on “Apple issues iOS 4.3.4 to deal with JailbreakMe vulnerability

  1. Pingback: Apple issues iOS 4.3.4 to deal with JailbreakMe vulnerability | JAILBREAKI

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s